package intrinsic.mx.logging;

public interface ILogger extends intrinsic.flash.events.IEventDispatcher {

	/** Accessors */
//	public String category;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void fatal(String arg0);
public void warn(String arg0);
public void error(String arg0);
public void info(String arg0);
public void log(int arg0, String arg1);
public void debug(String arg0);

}
